{
  "name": "PexelsPhotoshopSetup",
  "version": "1.0.0",
  "description": "App to Install the Pexels Photoshop Plugin.",
  "author": "Pexels",
  "main": "main.js",
  "dependencies": {
    "fs-extra": "^0.27.0"
  }
}
